.quote-owner-field {
    position: relative;
    padding-left: 79px;
    max-width: 100%;
}

.quote-owner-field img {
    max-width: 70px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.quote-owner-field h3 {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    margin: 0 0 5px;
}

.quote-owner-field p {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
}

.form-top-header {
    background: #eee;
    padding: 20px 10px;
    text-align: center;
}

#contact-section .contact_form .file-upload-wrapper {
    position: relative;
    border: 1px solid #e8e8e8;
    height: 50px;
}

.request-quote-form-wrapper .file-upload-wrapper input {
    opacity: 0;
    position: absolute;
    top: 10px;
    right: 0;
    bottom: 0;
    left: 10px;
    z-index: 99;
    height: 40px;
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    width: 100%;
}

.sprucecss {
    align-items: flex-start;
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 0 0.5rem black;
    color: #444;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    inset: auto auto 1rem 1rem;
    line-height: 1.5;
    max-width: 11rem;
    padding: 1.5rem;
    position: fixed;
    text-decoration: none;
}

.sprucecss img {
    height: 1.5rem;
    width: auto;
}

.request-form-button-parent button.btn.btn-request {
    background: #000000;
    border-radius: 13px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 13px 20px;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    min-width: 130px;
}

footer.section-spacing {
    background: #FFFCF9;
    padding-bottom: 0;
}

.footer-heading-parent h3 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 10px;
}

.footer-heading-parent ul li+li {
    margin-top: 10px;
}

.footer-heading-parent ul li a {
    color: #4A4A4A;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}

.footer-contect-details-parent p {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    margin: 0 0 5px;
}

.footer-contect-details-parent h2 {
    color: #F7366A;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 10px;
}

.footer-call-details-inner figure {
    background: #FFE6C4;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 5px;
}

.footer-call-details-inner span {
    color: #F7366A;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0 0 5px;
    display: block;
}

.footer-call-details-inner a {
    color: #050505;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.footer-heading-parent ul li a:hover {
    color: #F7366A;
}

.footer-call-details-inner+.footer-call-details-inner {
    margin: 20px 0 0;
}

.footer-bottom-social-icon {
    margin: 40px 0 0;
    padding: 30px 0;
    border-top: 1px solid rgb(0 0 0 / 17%);
}

.footer-bottom-social-icon ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-bottom-social-icon ul li {
    margin: 0 7px;
}

.footer-bottom-social-icon ul li a {
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.footer-bottom-social-icon ul li a:hover {
    transform: translateY(-5px);
}

.home-footer-bottom-parent {
    background: transparent linear-gradient(180deg, #FF9F1C 0%, #FF9F1C 100%) 0% 0% no-repeat padding-box;
    padding: 20px;
}

.footer-bottom-right-content {
    display: flex;
    align-items: center;
    justify-content: end;
}

.footer-bottom-right-content span+span {
    margin-left: 10px;
}

.footer-bottom-left-content p {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
}

.footer-bottom-left-content p a {
    color: #fff;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.footer-bottom-left-content p a:hover {
    color: #000;
}

.footer-bottom-left-content {
    display: flex;
    align-items: center;
    justify-content: start;
}

.footer-bottom-left-content ul {
    display: flex;
    align-items: center;
    justify-content: start;
    margin-left: 15px;
}

.footer-bottom-left-content ul li+li {
    margin-left: 5px;
}

.footer-bottom-left-content ul li a {
    color: #000;
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

.navbar .logo img {
    max-width: 120px !important;
    height: 50px;
}

.menu-btn {
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 2;
    border-radius: 50%;
    border: 1px solid #000;
}

.menu-btn .menu-btn__lines,
.menu-btn .menu-btn__lines::before,
.menu-btn .menu-btn__lines::after {
    width: 20px;
    height: 1px;
    background: #000;
    transition: all 0.4s ease-in-out;
}

.menu-btn .menu-btn__lines::before,
.menu-btn .menu-btn__lines::after {
    content: "";
    position: absolute;
}

.menu-btn .menu-btn__lines::before {
    transform: translateY(-0.5rem);
}

.menu-btn .menu-btn__lines::after {
    transform: translateY(0.5rem);
}

.menu-btn.open .menu-btn__lines {
    transform: translateX(0.7rem);
    background: transparent;
}

.menu-btn.open .menu-btn__lines::before {
    transform: rotate(45deg) translate(-0.5rem, 0.5rem);
    background: #000;
}

.menu-btn.open .menu-btn__lines::after {
    transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
    background: #000;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    padding: 10px 50px;
    background: transparent;
    box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.05);
    border-radius: 0;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999;
}

.navbar .logo {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.navbar .menu-items {
    display: flex;
    align-items: center;
}

.navbar .menu-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    background-color: #222;
}

.navbar .menu-items::-webkit-scrollbar {
    width: 6px;
    background-color: #222;
}

.navbar .menu-items::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    background-color: #fff;
}

.navbar .menu-items>li>.menu-item {
    padding: 1.5rem 1.5rem;
}

.navbar .menu-items li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 20px 20px -17px rgb(0 0 0 / 32%);
}

.navbar .dropdown {
    position: relative;
}

.navbar .menu-right {
    top: 0;
    left: 100%;
}

.navbar .menu-left {
    top: 0;
    left: -100%;
}

.navbar .menu-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 16px;
    transition: 0.25s;
    font-weight: 500;
}

.navbar .menu-item:hover {
    color: #ff5722;
}

.navbar ul li {
    list-style: none;
}

.navbar ul li .arrow {
    transition: all 0.3s ease-out;
}

.navbar ul li a {
    position: relative;
    text-decoration: none;
    color: #000;
}

.navbar .mega-menu .content {
    width: 100%;
    padding: 1rem;
    background: #fff;
    -webkit-box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.05);
    background: #fff;
}

.navbar .category .content .col .img-wrapper {
    margin: 1rem 0;
}

.navbar .content .col {
    display: flex;
    flex-direction: column;
}

.navbar .content .col .img-wrapper {
    display: block;
    position: relative;
    width: 100%;
    height: 20vw;
    overflow: hidden;
}

.navbar .content .col .img-wrapper:hover img {
    transform: scale(1.1);
}

.navbar .content .col .img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.navbar .content .col img {
    width: 100%;
    max-width: 100%;
    transition: transform 0.3s ease-in-out;
}

.navbar .content .col .menu-title {
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.125rem;
    border-left: 2px solid #ff5722;
    padding-left: 0.625rem;
}

.navbar .content .col .mega-links {
    padding-left: 1rem;
    border-left: 1px solid #3c3c3c;
}

.navbar .content .col .mega-links li {
    margin: 1rem 0;
}

.navbar .content .col .mega-links li a {
    padding: 0;
}

.mainheader-right {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-left: 15px;
}

.mainheader-right .main-header-whatsapp a {
    width: 45px;
    height: 45px;
    display: flex;
    align-self: center;
    justify-content: center;
    background: transparent linear-gradient(215deg, #F7366A 0%, #FF9F1C 100%) 0% 0% no-repeat padding-box;
    border-radius: 50%;
}

.mainheader-right .main-header-whatsapp a img {
    max-width: 21px !important;
}

.main-header-whatsapp {
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.main-header-whatsapp span {
    margin-left: 5px;
    max-width: 10px !important;
}

.navbar .menu-items>li>.menu-item span {
    margin-left: 5px;
    max-width: 10px !important;
    vertical-align: middle;
    display: inline-block;
    transition: 0.4s;
    webkit-transition: 0.4s;
}

.navbar ul li:hover .menu-item span {
    transform: rotate(180deg);
}

.headerbtn {
    background: url(../../homeimages/header-bg-img.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #000;
    border-radius: 13px;
    padding: 10px 15px;
    text-align: center;
    font-size: 16px;
}

.headerbtn:hover {
    color: #000;
}

@media (max-width: 1199px) {
    .navbar .menu-items>li>.menu-item {
        color: #fff;
        font-size: 18px;
    }
    .navbar .menu-items>li>.menu-item span img {
        filter: brightness(0) invert(1);
    }
    .navbar .mega-menu .content .col {
        max-width: 100% !important;
        flex: 0 0 100% !important;
        background: transparent !important;
        padding: 0 15px !important;
    }
    .content.row.header-solutions-menu {
        padding: 0 !important;
    }
    .navbar .menu-items li a {
        color: #fff;
    }
    .mainheader-menu li a span {
        display: none !important;
    }
    .navbar .mega-menu .content {
        background: transparent !important;
    }
    .menu-btn {
        display: flex;
    }
    .navbar .mega-menu {
        padding: 0;
    }
    .navbar {
        padding: 10px 20px;
    }
    .hide-mobile-menu {
        display: none !important;
    }
    .navbar .mega-menu .content {
        padding: 0;
        width: 100%;
        box-shadow: none !important;
        border: none !important;
    }
    .dropdown-menu {
        border: none;
    }
    .navbar .menu-items li:hover .mega-menu {
        box-shadow: none;
    }
    .navbar .dropdown {
        border-bottom: 1px solid rgb(255 255 255 / 8%);
    }
    .navbar .mega-menu .mainheader-menu {
        padding-left: 20px;
    }
    .navbar .mega-menu .mainheader-menu ul li a {
        padding: 0 0 15px;
        font-size: 15px;
    }
    .navbar .dropdownMega .dropdown-menu.mega-menu.header-our-work-portfoilo .content.row .col {
        display: none;
    }
    .navbar .dropdownMega .dropdown-menu.mega-menu.header-our-work-portfoilo .content.row .col.d-none {
        display: block !important;
    }
    .navbar .dropdownMega .dropdown-menu.mega-menu.header-our-work-portfoilo .content.row {
        margin: 0 !important;
    }
    .mobile-device-service-menu li a {
        display: block;
        font-size: 15px;
        color: #fff;
        padding-top: 0 !important;
    }
    .content.header-service-tabs {
        display: none;
    }
    .mobile-device-service-menu.d-none {
        display: block !important;
    }
    .mobile-device-service-menu.d-none ul li a span {
        display: none;
    }
    .mobile-device-service-menu.d-none ul {
        padding-left: 15px;
    }
    .mobile-device-service-menu.d-none ul>li>ul {
        padding-bottom: 10px;
        padding-left: 20px;
    }
    .navbar .menu-items {
        scrollbar-gutter: inherit;
        position: fixed;
        top: 0px;
        left: 0;
        display: block;
        width: 350px;
        height: 100vh;
        padding-top: 30px;
        padding-bottom: 100px;
        padding-right: 0;
        background: #000;
        overflow-y: auto;
        transform: translateX(-100vh);
        transition: 0.3s ease-out;
    }
    .navbar .menu-items.open {
        transform: translateY(0);
    }
    .navbar .menu-items>li>.menu-item {
        padding: 1rem 1rem;
    }
    .navbar .menu-items li a {
        padding: 10px 1rem;
    }
    .navbar .dropdown-menu {
        display: none;
        height: 100%;
        position: relative;
        background: transparent;
        top: 0;
        width: 100%;
        padding-left: 1rem;
        overflow: hidden;
    }
    .navbar .menu-right {
        top: 0;
        left: 0;
        right: auto;
        width: 100%;
        padding-left: 1.5rem;
    }
    .navbar .menu-right:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;
        width: 1px;
        height: calc(100% - 25px);
        background-color: rgba(255, 255, 255, 0.25);
        transform: translateY(-50%);
    }
    .navbar .menu-left {
        top: 0;
        left: 0;
        width: 100%;
        padding-left: 1.5rem;
    }
    .navbar .menu-left:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;
        width: 1px;
        height: calc(100% - 25px);
        background-color: rgba(255, 255, 255, 0.25);
        transform: translateY(-50%);
    }
    .navbar .mega-menu {
        position: relative;
        display: none;
        padding-left: 0;
    }
    .navbar .mega-menu .content {
        grid-template-columns: auto;
    }
    .navbar .mega-menu .content .col {
        padding: 0;
        width: 100%;
    }
    .navbar .content .col .menu-title {
        font-size: 0.875rem;
    }
    .navbar .content .col .mega-links {
        border-left: 0;
        padding-left: 0;
    }
    .navbar .content .col .mega-links li {
        margin: 0;
    }
    .navbar .content .col .mega-links li a {
        padding: 0 0.5rem;
    }
    .overlay {
        position: fixed;
        z-index: 500;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.6);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    }
    .overlay.overlay--active {
        opacity: 1;
        visibility: visible;
    }
    .overflow {
        overflow: hidden;
    }
}

@media (min-width: 1200px) {
    .navbar .dropdown-menu {
        position: absolute;
        top: 65px;
        right: 0;
        left: 0;
        display: block;
        padding: 0;
        background: #fff;
        border-radius: 0 0 5px 5px;
        opacity: 0;
        box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.05);
        visibility: hidden;
        transition: all 0.4s ease;
        border-radius: 0;
    }
    .navbar .dropdown:hover>.dropdown-menu {
        opacity: 1;
        visibility: visible;
    }
    .navbar .dropdownMega {
        position: inherit !important;
    }
    .navbar .mega-menu {
        position: absolute;
        top: 80px;
        left: 0;
        width: 100vw;
        opacity: 0;
        visibility: hidden;
        transition: all 0.4s ease-out 0s, visibility 0.1s linear 0s;
    }
    .navbar .mega-menu .content {
        padding: 0rem 0rem;
        background: #E8F4FF;
    }
}

.custom-btn {
    width: 170px;
    color: #fff;
    border-radius: 8px;
    padding: 8px 10px;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    font-size: 16px;
    text-transform: capitalize;
}

.btn-header {
    background: linear-gradient(90deg, rgba(81, 24, 170, 1) 0%, rgba(124, 89, 177, 1) 100%);
    border: none;
    z-index: 1;
}

.btn-header:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 8px;
    background: transparent linear-gradient(215deg, #F7366A 0%, #FF9F1C 100%) 0% 0% no-repeat padding-box;
    transition: all 0.3s ease;
}

.btn-header:hover,
.btn-header:focus {
    color: #fff;
}

.btn-header:hover:after {
    top: auto;
    bottom: 0;
    height: 100%;
}

.btn-header:active {
    top: 2px;
}

.btn-header:focus {
    box-shadow: none;
    outline: none;
    background: transparent linear-gradient(215deg, #F7366A 0%, #FF9F1C 100%) 0% 0% no-repeat padding-box;
}

.content.row>.col:first-child {
    padding-left: 13rem;
    background: #fff;
    padding-top: 50px;
}

.navbar .content .col h3 {
    color: #000000;
    font-size: 26px;
    font-weight: 900;
    margin: 0 0 10px;
    line-height: 1.4;
}

.mainheader-menu li a {
    padding: 8px;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.mainheader-menu li a span {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    border-radius: 50%;
    background: #E8F4FF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.mainheader-menu li a span img {
    max-width: 20px !important;
    max-height: 20px;
}

.header-menu-description {
    padding: 30px 40px 30px;
    position: relative;
    background: #E8F4FF;
}

.header-menu-description .header-description-inner>img {
    position: absolute;
    right: 3%;
    bottom: -1px;
    max-width: 330px !important;
}

.owner-details ul li+li {
    margin-top: 20px;
}

.header-description-inner .head-heding {
    font-size: 30px;
    font-weight: 900;
    color: #000000;
    line-height: 1.4;
    margin: 40px 0 15px;
}

.header-description-inner p {
    color: #000;
    font-size: 17px;
    line-height: 1.6;
    margin: 10px 0 0;
    font-weight: 400;
}

.header-owner-desc figure {
    margin: 0;
    width: 65px;
    height: 65px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.header-owner-desc p {
    color: #000 !important;
    font-size: 16px !important;
    line-height: 1.6 !important;
    margin: 0 !important;
}

.header-owner-desc h4 {
    color: #0381FF;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 5px;
}

.header-owner-desc {
    position: relative;
    margin: 50px 0 25px;
    padding-left: 80px;
}

.header-description-inner .btn.btn-owner {
    background: #000;
    color: #fff;
    padding: 10px 15px;
    font-size: 16px;
    text-transform: inherit;
    border-radius: 11px;
    border: 1px solid transparent;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.header-description-inner .btn.btn-owner:hover {
    background: transparent;
    color: #000;
    border-color: #000;
}

.owner-details ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.owner-details ul li a {
    display: flex;
    align-items: center;
    justify-content: start;
    color: #0381FF;
    font-size: 14px;
    font-weight: 600;
}

.owner-details ul li a span {
    width: 35px;
    height: 35px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #eee;
    margin-right: 5px
}

.owner-details {
    margin: 25px 0 0;
}

.owner-details ul li a span img {
    width: auto;
    max-width: 20px !important;
}

.mainheader-menu li a:hover {
    color: #0381ff;
}

.mainheader-menu li a:hover span {
    background: #0381ff;
}

.mainheader-menu li a:hover span img {
    filter: brightness(0) invert(1);
}

.content.row.header-solutions-menu {
    padding: 4rem 13rem;
    background: #fff;
    min-height: 380px;
}

.content.row.header-solutions-menu .col:first-child {
    padding: 0;
}

.content.header-service-tabs {
    background: #fff !important;
}

.content.header-service-tabs ul#myTab {
    margin: 5rem 11rem 0;
    justify-content: start;
    background: #E8F4FF;
    border-radius: 20px;
    border: none;
    padding: 8px;
    max-width: 1588px !important;
}

.content.header-service-tabs ul#myTab li.nav-item .nav-link {
    padding: 15px 50px;
    font-size: 17px;
    font-weight: 500;
    border: none;
    color: #000000;
    border-radius: 18px;
}

.content.header-service-tabs ul#myTab li.nav-item .nav-link.active {
    color: #0381FF;
    border-radius: 18px;
    background: #fff;
}

.header-menu-description.industries-header-menu .col {
    width: 100%;
    flex: 0 0 100%;
    flex-direction: row;
}

.header-menu-description.industries-header-menu .col .owner-details {
    margin: 20px 0 0;
}

.header-menu-description.industries-header-menu .col .header-description-inner p {
    color: #717171;
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
    font-weight: 400;
}

.header-menu-description.industries-header-menu .header-description-inner {
    max-width: 450px;
}

.header-description-inner h2 {
    font-size: 35px;
    font-weight: 900;
    color: #000000;
    line-height: 1.4;
    margin: 40px 0 0;
}

.header-menu-description.industries-header-menu .col .header-description-inner p {
    color: #717171;
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
    font-weight: 400;
}

.header-menu-description.industries-header-menu .col .owner-details {
    margin: 20px 0 0;
}

.owner-details ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.navbar ul li {
    list-style: none;
    transition: 0.3s ease;
}

.owner-details ul li a {
    display: flex;
    align-items: center;
    justify-content: start;
    color: #0381FF;
    font-size: 14px;
    font-weight: 600;
}

.navbar ul li a {
    position: relative;
    text-decoration: none;
    color: #000;
}

.header-menu-description.industries-header-menu .col:last-child .header-description-inner {
    display: flex;
    align-items: end;
    width: 100%;
    justify-content: end;
    max-width: 100%;
    margin-top: -200px;
}

.header-menu-description.industries-header-menu .col:last-child .header-description-inner ul li {
    padding: 5px;
}

.content.row.hire-developer-header-menu {
    background: #FCEFEF;
}

.content.row.hire-developer-header-menu .header-menu-description {
    position: relative;
    background: #FCEFEF;
}

.content.row.hire-developer-header-menu .header-menu-description img {
    max-width: 700px !important;
    margin-bottom: -31px;
}

.header-protfolio-box img {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 284px !important;
    height: 100%;
}

.header-protfolio-box.changebg img {
    max-width: 315px !important;
}

.header-protfolio-box p {
    font-size: 18px !important;
    color: #717171;
    margin: 0;
    line-height: 1.6;
    font-weight: 400;
}

.dropdown-menu.mega-menu.header-our-work-portfoilo .col {
    padding: 0;
    background: transparent;
}

.header-protfolio-box .head-heding {
    color: #000000;
    font-size: 36px;
    display: inline-block;
    font-weight: 900;
    margin: 0 0 5px;
    line-height: 1.4;
}

.navbar .dropdownMega .dropdown-menu.mega-menu.header-our-work-portfoilo .content.row {
    max-width: 1500px;
    margin: 50px auto;
    background: transparent;
    box-shadow: none;
}

.header-protfolio-box {
    padding: 30px 30px;
    background: #E8F4FF;
    border-radius: 26px;
    position: relative;
    padding-right: 300px;
    overflow: hidden;
    margin: 0 15px;
}

.header-protfolio-box.changebg {
    background: #FDF2E7;
}

.header-protfolio-box .btn-default {
    background: transparent linear-gradient(180deg, #FF5C88 0%, #FFA771 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
    text-transform: capitalize;
    width: auto;
    min-width: initial !important;
    border-radius: 13px;
    border-color: transparent;
    margin: 30px 0 0;
}

.header-protfolio-box h2 {
    color: #000000;
    font-size: 36px;
    font-weight: 900;
    margin: 0 0 5px;
    line-height: 1.4;
}

.header-protfolio-box .btn-default:hover {
    background: #FF5C88;
    color: #fff;
}

.main-header-whatsapp.mobile-device-header-call.animate-shadow>a {
    animation: vibrate 1.75s infinite cubic-bezier(.66, 0, 0, 1);
    box-shadow: 0 0 0 0 rgb(250 88 81);
}

@keyframes vibrate {
    to {
        box-shadow: 0 0 0 13px rgba(0, 153, 255, 0)
    }
}

@-webkit-keyframes vibrate {
    to {
        box-shadow: 0 0 0 18px rgba(0, 153, 255, 0)
    }
}

.header-content-details-box {
    background: #fff;
    width: 300px;
    padding: 20px 10px;
    border-radius: 20px;
    box-shadow: 0px 3px 19px #00000019;
    position: absolute;
    top: 100%;
    right: -100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
    -webkit-transition: 0.4s;
}

.header-content-details-box.result_hover {
    right: 2%;
    opacity: 1;
    visibility: visible;
}

.header-content-details-box .user-header-top {
    display: flex;
    align-items: start;
    justify-content: start;
    position: relative;
    padding: 0 5px;
}

.user-header-top figure {
    margin: 0;
    margin-right: 10px;
}

.user-header-top p {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    margin: 0;
}

.user-header-top p strong {
    color: #FF9F1C;
    font-weight: 800;
    font-size: 18px;
}

.header-content-details-box>ul>li a {
    width: 100% !important;
    display: block;
    background: transparent !important;
    border-radius: 0 !important;
    justify-content: start !important;
    padding: 7px 0 7px 32px;
    height: auto !important;
    font-size: 14px;
    position: relative;
}

.header-content-details-box .user-header-top+ul {
    margin: 15px 0;
}

.header-content-details-box>ul>li a span {
    position: absolute;
    left: 0;
    top: 17px;
}

.header-content-details-box>ul>li a span img {
    max-width: 22px !important;
}

ul.details-bg-color {
    background: #EFF7FF;
    border-radius: 13px;
    padding: 5px 10px;
}

ul.details-bg-color+ul {
    padding: 0 10px;
}

.mainheader-right .main-header-whatsapp.mobile-device-header-call.animate-shadow {
    margin-left: 10px;
    margin-right: 0;
}

.request-quote-form-wrapper.home-contact-right-header .form-group label.error {
    font-size: 14px;
    color: red;
    margin: 5px 0 0;
}

.request-quote-form-wrapper.home-contact-right-header .request-form-button-parent {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.request-quote-form-wrapper.home-contact-right-header .request-form-button-parent span#googgle_captch_footer_error {
    bottom: -7px !important;
}

header.navbar.mainheader.fixed {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    -webkit-animation: slideDown 0.35s ease-out;
    animation: slideDown 0.35s ease-out;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.whats-app-icon:focus {
    background-color: #25d366;
}

.whats-app-icon {
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    font-size: 30px;
    bottom: 20px;
    justify-content: center;
}

#back-top-wrapper #back-top a,
.whats-app-icon {
    width: 60px;
    height: 60px;
    align-items: center;
    text-align: center;
    display: flex;
}

#back-top-wrapper,
.whats-app-icon {
    z-index: 9999;
    right: 5%;
    position: fixed;
}

.blogs_parent {
    background: #ffff;
    padding: 20px;
    transition: .4s;
    -webkit-transition: .4s;
}

.blogs_parent,
.contact_us {
    border-radius: 5px;
    height: 100%;
}

.blogs_parent,
.blogs_parent:hover {
    box-shadow: 0 0 50px rgb(0 0 0 / 11%);
}

.blogs_img img {
    width: 100%;
}

.blogs_heading h3 {
    font-weight: 600 !important;
}

.blogs_heading h3 {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.4;
}

.blogs_heading p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
}

.blogs_img {
    margin: 0 0 15px;
}

section.section-spacing.request-address-section.home-blogs-section .view-btn {
    margin: 40px 0 0;
    text-align: center;
}

.home-blog-content figure {
    border-radius: 13px;
    overflow: hidden;
}

.mobile-slide-industries a {
    display: block;
    width: 100%;
}

.header-menu-description.industries-header-menu .owner-details ul li+li {
    margin-top: 0;
}

.logo-slider-section .request-marquee-parent ul li img {
    max-width: 160px;
    max-height: 90px;
}

li.custom-logo-width img {
    max-height: 50px !important;
}

.header-menu-description .col:first-child .header-description-inner {
    position: relative;
    z-index: 9;
}